    @media all and (max-width: 1300px) {
        .highlighted {
            width: 1000px;
        }
        form {
            clear: both;
        }
        .form--inline .form-item {
            float: none;
            margin-right: 0;
        }
	/*.block .content {
	    margin-left: 1%;
	    margin-right: 1%;
	}*/
    }
    
    @media all and (max-width:1024px) {
        .highlighted {
            width: 100%;
        }
        .layout-one-sidebar .main-content {
            width: 100%;
        }
        form {
            clear: both;
        }
        .form--inline .form-item {
            float: none;
            margin-right: 0;
        }
	/*.block .content {
	    margin-left: 1%;
	    margin-right: 1%;
	}*/
    }
    
    @media all and (min-width: 1320px) {
        .layout-container {
            max-width: 1300px;
        }
	.block .content {
	    margin-left: 0%;
	    margin-right: 0%;
	}
    }


